p {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #006633;
}
.pc {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #006633;
	text-align: center;
}
.pj {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #006633;
	text-align: justify;
}
.pr {

	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #006633;
	text-align: right;
}
a {
	color: #CC0033;
}
.ah {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #006633;
	text-decoration: none;
}
a:hover {color: #0099FF}
td {

	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #006633;
}
.tb {
	color: #FFFFFF;
	background-color: #006633;
}
h1 {
	font-size: 20pt;
	font-weight: bold;
	margin-top: -8px;
	margin-bottom: -8px;
}
h2 {
	font-size: 14pt;
	font-weight: bold;
}
h3 {
	font-size: 12pt;
	font-weight: bold;
}
h4 {
	font-size: 10pt;
	font-weight: bold;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.tbl {
	background-color: #DAF8DA;
}
.err {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF0000;
}
.sel {
	font-weight: bold;
	color: #0000FF;
}
li {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #006633;
	padding-top: 4pt;
}
.menu {
	font-weight: bold;
	text-decoration: none;
}
sup {
	color: #CC3300;
	text-decoration: none;
}
.fld {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0000CC;
	background-color: #FFFFCC;
	width: 100%;
}
.smalltd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-top: 4px;
}
.lish {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	margin-left: -24px;
}
